:root {
                                --rojo: var(--brand-color-1);
                                --rojooscuro: var(--brand-color-2);
                                --azul: var(--brand-color-3);
                                --grisclaro: var(--brand-color-4);
                                --grisoscuro: var(--secondary);
                                --grismedio: #8C8B93;
                                --textos: #393938;
                                --blanco: var(--white);
                                --amarillo: var(--warning);
                                --verde: var(--success)
                            }

                            .material-symbols-outlined {
                                vertical-align: middle
                            }

                            .top-bar {
                                border-bottom: 1px solid var(--brand-color-1);
                                padding: 5px 0px;
                                color: var(--textos)
                            }

                            .top-bar .logo {
                                width: 50px
                            }

                            .top-bar a {
                                margin-right: 0px;
                                padding-top: 5px;
                                padding-bottom: 5px
                            }

                            .top-bar .brand-wrapper {
                                width: auto;
                                margin: 0 auto;
                                z-index: 2;
                                padding: 0
                            }

                            .top-bar .nav {
                                position: absolute;
                                top: -37px;
                                width: 100%;
                                left: 0;
                                padding-left: 15px;
                                padding-right: 15px
                            }

                            .top-bar .nav .nav-link {
                                margin-right: 10px;
                                padding: 0;
                                color: var(--brand-color-1)
                            }

                            .top-bar .nav .nav-link.search-icon {
                                position: absolute;
                                right: 55px;
                                margin-right: 0
                            }

                            .top-bar .nav .material-symbols-outlined {
                                font-size: 30px
                            }

                            #estafeta-main-navigation.navbar .navbar-toggler {
                                right: 10px;
                                top: -47px;
                                padding: 1px 2px 0px 0px;
                                position: absolute
                            }

                            #estafeta-main-navigation.navbar .navbar-toggler span {
                                font-size: 35px;
                                color: var(--brand-color-1)
                            }

                            .top-search-bar>.portlet {
                                width: 300px
                            }

                            .top-search-bar {
                                z-index: 2
                            }

                            .ico-search {
                                margin-left: 15px
                            }

                            @media (min-width:992px) {
                                .top-bar {
                                    padding: 10px 0px
                                }

                                .top-bar .logo {
                                    width: 170px
                                }

                                .top-bar .nav {
                                    position: relative;
                                    top: 0
                                }

                                .top-bar .nav .nav-link {
                                    color: var(--textos);
                                    text-decoration: none;
                                    margin-right: 0
                                }

                                .top-bar .nav .nav-link:hover {
                                    color: var(--brand-color-1)
                                }

                                .top-bar .nav .material-symbols-outlined {
                                    font-size: 24px
                                }

                                .top-bar .nav .nav-link.search-icon {
                                    position: relative;
                                    right: auto
                                }

                                .desktop-search-bar {
                                    display: none !important
                                }
                            }

                            @media (max-width:991px) {
                                .navbar {
                                    margin-top: -1px;
                                    padding: 0px
                                }

                                .top-search-bar {
                                    display: none !important
                                }

                                .ico-search {
                                    color: var(--brand-color-1)
                                }
                            }

                            .icons_menu .dropdown-toggle::after {
                                display: none
                            }

                            .main-right-navigation ul a:hover {
                                color: var(--brand-color-1);
                                font-weight: 400;
                                background-color: var(--blanco);
                                text-decoration: none
                            }

                            @media (min-width:992px) {
                                .navbar .icons_menu a.nav-link:hover {
                                    color: var(--blanco);
                                    background-color: var(--primary)
                                }
                            }

                            @media (max-width:991px) {
                                .icons_menu {
                                    padding-bottom: 25px;
                                    padding-left: 15px
                                }
                            }

                            .top-bar .estafeta-languages.dropdown a:hover {
                                color: var(--brand-color-1)
                            }

                            .top-bar .estafeta-languages.dropdown .dropdown-toggle::after {
                                display: inline-block;
                                width: 0;
                                height: 0;
                                margin-left: 0.3em;
                                vertical-align: 0.255em;
                                content: "";
                                border-top: 0.3em solid;
                                border-right: 0.3em solid transparent;
                                border-bottom: 0;
                                border-left: 0.3em solid transparent
                            }

                            .top-bar .estafeta-languages.dropdown .dropdown-item:focus,
                            .top-bar .estafeta-languages.dropdown .dropdown-item:hover {
                                background-color: transparent
                            }

                            .dropdown-item:focus,
                            .dropdown-item:hover {
                                background-color: #f8f9fa
                            }

                            #main-content a.estafeta-link::after {
                                font-family: "Material Symbols Outlined";
                                content: "";
                                font-size: 24px;
                                line-height: 20px;
                                font-weight: normal;
                                top: 0;
                                right: 0;
                                position: absolute
                            }

                            #main-content .btn-blanco:hover {
                                color: var(--white);
                                background: var(--brand-color-2)
                            }

                            #main-content .btn-blanco:hover .material-symbols-outlined {
                                color: var(--white)
                            }

                            #main-content .page-item.active .page-link::before {
                                background-color: var(--brand-color-1)
                            }

                            #main-content .page-link:hover {
                                color: var(--brand-color-1)
                            }

                            #main-content .page-link:hover::before,
                            .page-link.hover::before {
                                background-color: var(--brand-color-1)
                            }

                            .estafeta-title>h1::after,
                            .estafeta-title>h2::after,
                            .estafeta-title>h3::after {
                                content: "";
                                position: absolute;
                                width: 130px;
                                height: 3px;
                                margin-left: 3px;
                                display: block;
                                clear: both;
                                margin-top: 3px;
                                background-color: var(--brand-color-1);
                                left: 0;
                                right: 0;
                                margin-left: auto;
                                margin-right: auto
                            }

                            @media (min-width:768px) {

                                .estafeta-title>h1::after,
                                .estafeta-title>h2::after,
                                .estafeta-title>h3::after {
                                    right: auto
                                }
                            }

                            .ratio::before {
                                display: block;
                                padding-top: var(--bs-aspect-ratio);
                                content: ""
                            }

                            .image-wrapper-border::before,
                            .video-border-wrapper::before {
                                content: " ";
                                position: absolute;
                                width: 90%;
                                height: 90%;
                                background-color: var(--primary)
                            }

                            .video-border-wrapper.border-right-bottom::before,
                            .image-wrapper-border.border-right-bottom::before {
                                right: -15px;
                                bottom: -15px
                            }

                            .video-border-wrapper.border-right-top::before,
                            .image-wrapper-border.border-right-top::before {
                                top: -15px;
                                right: -15px
                            }

                            .video-border-wrapper.border-left-bottom::before,
                            .image-wrapper-border.border-left-bottom::before {
                                left: -15px;
                                bottom: -15px
                            }

                            .video-border-wrapper.border-left-top::before,
                            .image-wrapper-border.border-left-top::before {
                                top: -15px;
                                left: -15px
                            }